grafana:
  image:
    repository: grafana/grafana
    tag: 7.4.2
  resources:
    limits:
      memory: 64Mi
    requests:
      cpu: 10m
      memory: 32Mi
  ingress:
    enabled: true
    annotations:
      kubernetes.io/ingress.class: nginx
      kubernetes.io/tls-acme: "true"
    hosts:
    - grafana.litmus.jasstkn.ru

    tls:
    - secretName: grafana-tls
      hosts:
      - grafana.litmus.jasstkn.ru
